Bug 890907

Summary: CVE-2012-6081 CVE-2012-6082 CVE-2012-6080 CVE-2012-6495 moin various flaws [epel-5]
Product: [Fedora] Fedora EPEL Reporter: Huzaifa S. Sidhpurwala <huzaifas>
Component: moinAssignee: Orphan Owner <extras-orphan>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: el5CC: extras-orphan, imlinux+fedora, ivazqueznet, jlieskov, jtfas90
Target Milestone: ---Keywords: Security, SecurityTracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard: fst_owner=jtaylor
Fixed In Version: Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-08-06 15:38:41 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 1122859    
Bug Blocks: 890903, 890904, 891600, 890902    

Description Huzaifa S. Sidhpurwala 2012-12-30 23:26:21 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

epel-5 tracking bug for moin: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Huzaifa S. Sidhpurwala 2012-12-30 23:26:32 EST
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=890902,890907
Comment 2 Huzaifa S. Sidhpurwala 2012-12-30 23:27:25 EST
Adding parent bug CVE-2012-6082.  Please use this new bodhi update url when correcting
these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=890907,890902,890903
Comment 3 Huzaifa S. Sidhpurwala 2012-12-30 23:28:21 EST
Adding parent bug CVE-2012-6080.  Please use this new bodhi update url when correcting
these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=890907,890902,890903,890904
Comment 4 Jan Lieskovsky 2013-01-03 06:24:55 EST
Adding CVE-2012-6495 (assigned by Mitre) to the list of issues fixed within 1.9.6 version yet.
Comment 5 Jason Taylor 2014-08-06 15:38:41 EDT
#5956: block moin package from epel 5
------------------------------+---------------------------
  Reporter:  jtaylor          |      Owner:  epel-releng@…
      Type:  task             |     Status:  closed
 Milestone:  Fedora 20 Final  |  Component:  epel
Resolution:  fixed            |   Keywords:
Blocked By:                   |   Blocking:
------------------------------+---------------------------
Changes (by till):

 * status:  new => closed
 * resolution:   => fixed


Comment:

 retired and all builds removed:
 {{{koji untag-build --all dist-5E-epel moin}}}